html {height:100%;margin:0;padding:0;min-height:720px;}
body {background-image:url(../images/layout/bg_footer.png);background-color:#f3f3f4;background-repeat:no-repeat;background-position:left bottom;height:100%;margin:0;padding:0;}
img {border:0;}

.content {background:url(../images/layout/bg_logo.gif) 0 40px no-repeat;min-width:980px;}

#viewer_controls a span, #viewer_thumbs a span, a.contact span {display:none;}

a.contact {display:block;float:left;margin:607px 0 0 85px;width:300px;height:30px;background-image:url(../images/layout/spr_contact.png);background-position:top;background-repeat:no-repeat;}
a.contact:hover {background-position:bottom;}

.viewer {width:552px;height:552px;float:left;margin-top:102px;background:url(../images/layout/bg_viewer.png) no-repeat;}
.viewer_content {width:530px;height:530px;margin:2px 0 0 2px;}

.viewer_bio {width:336px;padding:200px 0 0 65px;}
a#view_portfolio {background:url(../images/layout/spr_portfolio.gif) top no-repeat;display:block;width:88px;height:13px;margin-top:30px;}
a#view_portfolio:hover {background-position:bottom;}
a#view_portfolio span {display:none;}

#viewer_display {height:490px;width:530px;}
#viewer_display img {margin:0;}

#viewer_console {width:100%;height:40px;/*background-color:#600;*/}

#viewer_console h2, #viewer_console p {margin:0;font-family:Arial, Helvetica, sans-serif;}
#viewer_console h2 {font-size:9px;font-weight:bold;color:#818285;}
#viewer_console p {font-size:11px;color:#a8a8a9;}

#viewer_info {float:left;width:390px;height:40px;overflow:hidden;margin-left:30px;/*background:#003;*/}
#viewer_info h2 {margin-bottom:3px;text-transform:uppercase;}

#viewer_thumbs {margin-right:30px;height:40px;width:80px;float:right;/*background:#060;*/}
#viewer_thumbs h2 {float:right;width:100%;text-align:right;margin-bottom:2px;}
#viewer_thumbs a {display:block;background-image:url(../images/layout/spr_numbers.gif);background-repeat:no-repeat;width:13px;height:16px;float:right;margin:0 0 0 9px;}

#viewer_thumbs a.no_1 {background-position:0 -16px;margin-left:0;}
#viewer_thumbs a.no_2 {background-position:-12px -16px;}
#viewer_thumbs a.no_3 {background-position:-24px -16px;}
#viewer_thumbs a.no_4 {background-position:-36px -16px;}
#viewer_thumbs a.no_5 {background-position:-48px -16px;}
#viewer_thumbs a.no_6 {background-position:-60px -16px;}
#viewer_thumbs a.no_7 {background-position:-72px -16px;}
#viewer_thumbs a.no_8 {background-position:-84px -16px;}
#viewer_thumbs a.no_9 {background-position:-96px -16px;}

#viewer_thumbs a.no_1:hover {background-position:0 0;}
#viewer_thumbs a.no_2:hover {background-position:-12px 0;}
#viewer_thumbs a.no_3:hover {background-position:-24px 0;}
#viewer_thumbs a.no_4:hover {background-position:-36px 0;}
#viewer_thumbs a.no_5:hover {background-position:-48px 0;}
#viewer_thumbs a.no_6:hover {background-position:-60px 0;}
#viewer_thumbs a.no_7:hover {background-position:-72px 0;}
#viewer_thumbs a.no_8:hover {background-position:-84px 0;}
#viewer_thumbs a.no_9:hover {background-position:-96px 0;}

#viewer_controls {padding:0;width:530px;margin-left:2px;}
#viewer_controls a {display:block;background:url(../images/layout/spr_arrows.png);background-repeat:no-repeat;width:40px;height:28px;margin-top:20px;float:left;}
#viewer_controls a.btn_prev {background-position:center -28px;margin-left:226px;}
#viewer_controls a.btn_prev:hover {background-position:center 0;}
#viewer_controls a.btn_next {background-position:center -84px;}
#viewer_controls a.btn_next:hover {background-position:center -56px;}
